<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="nl"><Esri><CreaDate>20050207</CreaDate><CreaTime>11454000</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{8B5BD9FC-D205-4A53-A66E-4099C8EEC412}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vakloding\2000_24\g6_2000_1</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vakloding\2000_24\g6_2000_1</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">K:\basis\bodem\hoogte\loding\data\vakloding\wschelde\g6_2000_1</srcused><date Sync="TRUE">20050207</date><time Sync="TRUE">11454000</time></procstep></lineage></dataqual></metadata>
